package com.cf.imes.module.system.service.setting;


import com.cf.imes.module.system.controller.admin.setting.vo.PackageConfigReqVO;
import com.cf.imes.module.system.dal.dataobject.setting.PackageConfigDO;

public interface SettingService {



    Long insertSetting(PackageConfigReqVO reqVO);

    Long updateSetting(PackageConfigReqVO reqVO);

    PackageConfigDO selectSetting(Integer type);
}
